globus_list(3)

NAME
globus_list - List data type.

SYNOPSIS

#include <globus_list.h>

Detailed Description

List data type.

Parameters
    A structure representing a node containing a single datum and a reference to additional elements in the list.

The special value NULL is used to represent a list with zero elements, also called an empty list.

Author

Generated automatically by Doxygen for globus_common from the source code.